/*     2208185 : 공백      */
.solid_line__2208185__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__2208185__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2208185__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2208185__ {height:10px;}
}

/*     2208195 : 타이틀 + 서브 텍스트      */
.title__2208195__ {position:relative; border:1px solid var(--main-color);}
.title__2208195__in {position:relative;padding:25px 20px;}
.title__2208195__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: var(--main-color);height: 30px;}
.title__2208195__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: var(--main-color);}
.title__2208195__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: var(--main-color);height: 40px;}
.title__2208195__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: var(--main-color);height: 3px;}
.title__2208195__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__2208195__ .title {margin:0;padding:0;font-size:20px;font-weight:500;color:#333;line-height:29px;letter-spacing:-.03em; font-family:var(--main-font);}
.title__2208195__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__2208195__ {}
	.title__2208195__in {padding:50px;}
	.title__2208195__:before {content:'';height:50px; width:5px;left:0px;}
	.title__2208195__:after {content:'';height:5px; width:50px;left:0px;}
	.title__2208195__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__2208195__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__2208195__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__2208195__ .title {font-size:35px;line-height:45px;}
	.title__2208195__ .cont {font-size:20px;line-height:1.4em;}
}

/*     2208205 : 공백      */
.solid_line__2208205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__2208205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2208205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2208205__ {height:50px;}
}

/*     253957 : 타이틀 텍스트      */
.title__253957__ {font-size:0; }
.title__253957__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--main-font);
	font-size:31px; font-weight:500; color:#d41256; letter-spacing:-1px; line-height:1.4em;
}
.title__253957__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__253957__.style_top p {padding-top:10px;}
.title__253957__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__253957__.style_right p {padding-right:14px;}
.title__253957__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__253957__.style_bottom p {padding-bottom:12px;}
.title__253957__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__253957__.style_left p {padding-left:14px;}
.title__253957__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__253957__.style_circle1 p {padding-left:18px;}
.title__253957__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__253957__.style_circle2 p {padding-left:18px;}
.title__253957__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2208295 : 공백      */
.solid_line__2208295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2208295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2208295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2208295__ {height:30px}
}

/*     1615625 : 연혁 내용      */
.history__1615625__ {margin-bottom:5px;}
.history__1615625__ .date__1615625__ {font-size:18px; font-weight:bold; color:#000000;}
.history__1615625__ .cont__1615625__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__1615625__ {margin-bottom:10px;}
	.history__1615625__:after {content:''; display:block; clear:both;}
	.history__1615625__ .date__1615625__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__1615625__ .cont__1615625__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     2234595 : 연혁 내용      */
.history__2234595__ {margin-bottom:5px;}
.history__2234595__ .date__2234595__ {font-size:18px; font-weight:bold; color:#000000;}
.history__2234595__ .cont__2234595__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2234595__ {margin-bottom:10px;}
	.history__2234595__:after {content:''; display:block; clear:both;}
	.history__2234595__ .date__2234595__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__2234595__ .cont__2234595__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     253958 : 연혁 내용      */
.history__253958__ {margin-bottom:5px;}
.history__253958__ .date__253958__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253958__ .cont__253958__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253958__ {margin-bottom:10px;}
	.history__253958__:after {content:''; display:block; clear:both;}
	.history__253958__ .date__253958__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253958__ .cont__253958__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     2234585 : 연혁 내용      */
.history__2234585__ {margin-bottom:5px;}
.history__2234585__ .date__2234585__ {font-size:18px; font-weight:bold; color:#000000;}
.history__2234585__ .cont__2234585__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2234585__ {margin-bottom:10px;}
	.history__2234585__:after {content:''; display:block; clear:both;}
	.history__2234585__ .date__2234585__ {float:left; width:110px;padding-right: 15px; padding-top:6x;}
	.history__2234585__ .cont__2234585__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     2208305 : 이미지 (비율형)      */
.img_ratio__2208305__ {max-width:100%;vertical-align:top; border-radius:5px; overflow:hidden;}
.img_ratio__2208305__ * {box-sizing:border-box}
.img_ratio__2208305__ a {display:block;vertical-align:top;}
.img_ratio__2208305__ img {width:100%;vertical-align:top}

/*     253961 : 점선      */
.dashed_line__253961__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__253961__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__253961__ {height:60px;}
}

/*     253983 : 타이틀 텍스트      */
.title__253983__ {font-size:0; }
.title__253983__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#d41256; letter-spacing:-1px; line-height:1.4em;
}
.title__253983__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__253983__.style_top p {padding-top:10px;}
.title__253983__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__253983__.style_right p {padding-right:14px;}
.title__253983__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__253983__.style_bottom p {padding-bottom:12px;}
.title__253983__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__253983__.style_left p {padding-left:14px;}
.title__253983__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__253983__.style_circle1 p {padding-left:18px;}
.title__253983__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__253983__.style_circle2 p {padding-left:18px;}
.title__253983__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2208365 : 공백      */
.solid_line__2208365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2208365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2208365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2208365__ {height:30px}
}

/*     253977 : 연혁 내용      */
.history__253977__ {margin-bottom:5px;}
.history__253977__ .date__253977__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253977__ .cont__253977__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253977__ {margin-bottom:10px;}
	.history__253977__:after {content:''; display:block; clear:both;}
	.history__253977__ .date__253977__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253977__ .cont__253977__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     253979 : 연혁 내용      */
.history__253979__ {margin-bottom:5px;}
.history__253979__ .date__253979__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253979__ .cont__253979__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253979__ {margin-bottom:10px;}
	.history__253979__:after {content:''; display:block; clear:both;}
	.history__253979__ .date__253979__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253979__ .cont__253979__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     253985 : 연혁 내용      */
.history__253985__ {margin-bottom:5px;}
.history__253985__ .date__253985__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253985__ .cont__253985__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253985__ {margin-bottom:10px;}
	.history__253985__:after {content:''; display:block; clear:both;}
	.history__253985__ .date__253985__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253985__ .cont__253985__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     253988 : 연혁 내용      */
.history__253988__ {margin-bottom:5px;}
.history__253988__ .date__253988__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253988__ .cont__253988__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253988__ {margin-bottom:10px;}
	.history__253988__:after {content:''; display:block; clear:both;}
	.history__253988__ .date__253988__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253988__ .cont__253988__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     253989 : 연혁 내용      */
.history__253989__ {margin-bottom:5px;}
.history__253989__ .date__253989__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253989__ .cont__253989__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253989__ {margin-bottom:10px;}
	.history__253989__:after {content:''; display:block; clear:both;}
	.history__253989__ .date__253989__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253989__ .cont__253989__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     2234605 : 연혁 내용      */
.history__2234605__ {margin-bottom:5px;}
.history__2234605__ .date__2234605__ {font-size:18px; font-weight:bold; color:#000000;}
.history__2234605__ .cont__2234605__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2234605__ {margin-bottom:10px;}
	.history__2234605__:after {content:''; display:block; clear:both;}
	.history__2234605__ .date__2234605__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__2234605__ .cont__2234605__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     253990 : 연혁 내용      */
.history__253990__ {margin-bottom:5px;}
.history__253990__ .date__253990__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253990__ .cont__253990__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253990__ {margin-bottom:10px;}
	.history__253990__:after {content:''; display:block; clear:both;}
	.history__253990__ .date__253990__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253990__ .cont__253990__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     2234575 : 연혁 내용      */
.history__2234575__ {margin-bottom:5px;}
.history__2234575__ .date__2234575__ {font-size:18px; font-weight:bold; color:#000000;}
.history__2234575__ .cont__2234575__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__2234575__ {margin-bottom:10px;}
	.history__2234575__:after {content:''; display:block; clear:both;}
	.history__2234575__ .date__2234575__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__2234575__ .cont__2234575__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     2208355 : 이미지 (비율형)      */
.img_ratio__2208355__ {max-width:100%;vertical-align:top; border-radius:5px; overflow:hidden;}
.img_ratio__2208355__ * {box-sizing:border-box}
.img_ratio__2208355__ a {display:block;vertical-align:top}
.img_ratio__2208355__ img {width:100%;vertical-align:top}

/*     253991 : 점선      */
.dashed_line__253991__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__253991__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__253991__ {height:60px;}
}

/*     253992 : 타이틀 텍스트      */
.title__253992__ {font-size:0; }
.title__253992__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#d41256; letter-spacing:-1px; line-height:1.4em;
}
.title__253992__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__253992__.style_top p {padding-top:10px;}
.title__253992__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__253992__.style_right p {padding-right:14px;}
.title__253992__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__253992__.style_bottom p {padding-bottom:12px;}
.title__253992__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__253992__.style_left p {padding-left:14px;}
.title__253992__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__253992__.style_circle1 p {padding-left:18px;}
.title__253992__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__253992__.style_circle2 p {padding-left:18px;}
.title__253992__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2208375 : 공백      */
.solid_line__2208375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2208375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2208375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2208375__ {height:30px}
}

/*     253993 : 연혁 내용      */
.history__253993__ {margin-bottom:5px;}
.history__253993__ .date__253993__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253993__ .cont__253993__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253993__ {margin-bottom:10px;}
	.history__253993__:after {content:''; display:block; clear:both;}
	.history__253993__ .date__253993__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253993__ .cont__253993__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     253994 : 연혁 내용      */
.history__253994__ {margin-bottom:5px;}
.history__253994__ .date__253994__ {font-size:18px; font-weight:bold; color:#000000;}
.history__253994__ .cont__253994__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__253994__ {margin-bottom:10px;}
	.history__253994__:after {content:''; display:block; clear:both;}
	.history__253994__ .date__253994__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__253994__ .cont__253994__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     2208395 : 이미지 (비율형)      */
.img_ratio__2208395__ {max-width:100%;vertical-align:top; border-radius:5px; overflow:hidden;}
.img_ratio__2208395__ * {box-sizing:border-box}
.img_ratio__2208395__ a {display:block;vertical-align:top}
.img_ratio__2208395__ img {width:100%;vertical-align:top}


/*     253997 : 점선      */
.dashed_line__253997__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__253997__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__253997__ {height:60px;}
}

/*     253998 : 타이틀 텍스트      */
.title__253998__ {font-size:0; }
.title__253998__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#d41256; letter-spacing:-1px; line-height:1.4em;
}
.title__253998__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__253998__.style_top p {padding-top:10px;}
.title__253998__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__253998__.style_right p {padding-right:14px;}
.title__253998__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__253998__.style_bottom p {padding-bottom:12px;}
.title__253998__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__253998__.style_left p {padding-left:14px;}
.title__253998__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__253998__.style_circle1 p {padding-left:18px;}
.title__253998__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__253998__.style_circle2 p {padding-left:18px;}
.title__253998__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2208385 : 공백      */
.solid_line__2208385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2208385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2208385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2208385__ {height:30px}
}

/*     254000 : 연혁 내용      */
.history__254000__ {margin-bottom:5px;}
.history__254000__ .date__254000__ {font-size:18px; font-weight:bold; color:#000000;}
.history__254000__ .cont__254000__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__254000__ {margin-bottom:10px;}
	.history__254000__:after {content:''; display:block; clear:both;}
	.history__254000__ .date__254000__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__254000__ .cont__254000__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     254002 : 연혁 내용      */
.history__254002__ {margin-bottom:5px;}
.history__254002__ .date__254002__ {font-size:18px; font-weight:bold; color:#000000;}
.history__254002__ .cont__254002__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__254002__ {margin-bottom:10px;}
	.history__254002__:after {content:''; display:block; clear:both;}
	.history__254002__ .date__254002__ {float:left; width:110px;padding-right: 15px; padding-top:6px;}
	.history__254002__ .cont__254002__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     2208405 : 이미지 (비율형)      */
.img_ratio__2208405__ {max-width:100%;vertical-align:top; border-radius:5px; overflow:hidden;}
.img_ratio__2208405__ * {box-sizing:border-box}
.img_ratio__2208405__ a {display:block;vertical-align:top}
.img_ratio__2208405__ img {width:100%;vertical-align:top}

